<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <apikeys>
  </apikeys>
  <packageSources>
      <add key="dev" value="http://localhost:5000/v3/index.json" protocolVersion="3" />
  </packageSources>  
</configuration>
